Subject: Re: [bug#28964] [PATCH] gnu: Add hping.

From: Jakub Kądziołka <[email-masked]>
Date: Tue, 25 Feb 2020 20:12:03 +0100

Since upstream has stopped merging PRs *quite* a while ago, I'd suggest
we should adopt the patches being used by other distributions. I took a
brief look at Gentoo, and their patches [1] look reasonable. Thoughts?

[0]: https://gitweb.gentoo.org/repo/gentoo.git/tree/net-analyzer/hping/files